@font-face {
	font-family: 'TY';
	src: url('../fonts/TY.eot');
	src: url('../fonts/TY.eot?#iefix') format('embedded-opentype'),
	url('../fonts/TY.woff') format('woff'),
	url('../fonts/TY.ttf') format('truetype');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'MyriadPro';
	src: url('../fonts/MyriadPro-Regular.eot');
	src: url('../fonts/MyriadPro-Regular.eot?#iefix') format('embedded-opentype'),
	url('../fonts/MyriadPro-Regular.woff') format('woff'),
	url('../fonts/MyriadPro-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

body {
  font-family: 'TY', sans-serif;
  font-size: 28px;
  line-height: 40px;
  min-width: 320px;
  position: relative;
  background: #fff;
  max-width: 3000px;
  margin: auto;
  color: #fff; }

header, section, footer {
  margin: auto; }

a {
  text-decoration: none; }
  a:focus {
    outline: none !important; }

a:hover, a:focus, a:active {
  text-decoration: none; }

* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .4s ease;
  transition: all .4s ease; }

figure {
  margin: 0; }
  figure img {
    width: auto;
    max-width: 100%; }

ul {
  margin: 0;
  padding: 0; }
  ul li {
    list-style-type: none; }

p, a { color: #fff; margin:0;}
p { margin-bottom:40px;}
p:last-child { margin-bottom:0;}

.content-width {
  width: 90%;
  margin: auto; }

/*----------------------------------HEADER-------------------------------*/
.header { position:relative; z-index:5;}
.top-line {
  padding: 10px 0;
  background: #e5e6e8;
  -webkit-box-shadow: 0px 4px 22px rgba(0, 0, 0, 0.18);
          box-shadow: 0px 4px 22px rgba(0, 0, 0, 0.18);
  border-bottom: 6px solid #fff;
  position: relative;
  z-index: 10; }
.top-line .content-width { width:1550px;}
  .top-line ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    .top-line ul li {
      width: 100%;
      text-align: center; }
      .top-line ul li a {
        display: block;
        padding: 0 15px; }
        .top-line ul li a:hover {
          opacity: 0.8;
          -webkit-transform: scale(0.9);
                  transform: scale(0.9);
          -webkit-transform-origin: center;
                  transform-origin: center; }
        .top-line ul li a img {
          max-width: 100%;
          width: auto!important;
          margin: auto;
          vertical-align: top;
          max-height: 80px; }

.header-content {
  background-image: url("../img/header-bg.jpg");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: cover;
  padding-bottom:46%;
  position: relative;
  z-index:9;}
  .header-content .bg { position: absolute; opacity: 0;}
    .header-content .bg img { display:block; width:100%; height:auto;}
  .header-content .bg-1 {
    width: 18.3%;
	bottom:0;
	right:17.4%;
	-webkit-animation: bg-4 1s forwards ease-in-out;
            animation: bg-4 1s forwards ease-in-out;
    -webkit-animation-delay: 1s;
            animation-delay: 1s; }
  .header-content .bg-2 {
	bottom:0;
	left:16.25%;
	width:21.7%;
    -webkit-animation: bg-4 1s forwards ease-in-out;
            animation: bg-4 1s forwards ease-in-out;
    -webkit-animation-delay: 2s;
            animation-delay: 2s; }
  .header-content .bg-3 {
	  width:19.2%;
	  left:0;
	  top:2.7%;
    -webkit-animation: bg-4 1s forwards ease-in-out;
            animation: bg-4 1s forwards ease-in-out;
    -webkit-animation-delay: 3s;
            animation-delay: 3s; }  
  .header-content .bg-4 {
    width:17.4%;
	right:0;
	top:1.4%;
    -webkit-animation: bg-4 1s forwards ease-in-out;
            animation: bg-4 1s forwards ease-in-out;
    -webkit-animation-delay: 4s;
            animation-delay: 4s; }
  .header-content .bg-8 { opacity: 1; width:38.3%; left:50%; top:50%; -webkit-transform: translate(-50%, -97%); transform: translate(-50%, -97%);}
@-webkit-keyframes bg-4 {
  from {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1); }
  0% {
    opacity: 0; }
  10%, 20% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
            transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg); }
  50% {
    opacity: 1; }
  30%, 50%, 70%, 90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
            transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg); }
  40%, 60%, 80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
            transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg); }
  100% {
    opacity: 1; }
  to {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1); } 
}
@keyframes bg-4 {
  from {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1); }
  0% {
    opacity: 0; }
  10%, 20% {
    -webkit-transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg);
            transform: scale3d(0.9, 0.9, 0.9) rotate3d(0, 0, 1, -3deg); }
  50% {
    opacity: 1; }
  30%, 50%, 70%, 90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
            transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg); }
  40%, 60%, 80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
            transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg); }
  100% {
    opacity: 1; }
  to {
    -webkit-transform: scale3d(1, 1, 1);
            transform: scale3d(1, 1, 1); } 
}

.text-wrap p { min-height:120px; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis;}

/*---------------------------------END-HEADER--------------------------------*/
/*---------------------------------BRAND-VIDEO--------------------------------*/
.brand-video { position:relative; background:url(../img/brand-bg.jpg) no-repeat center; background-size:cover; padding:7.5% 0 9.2%;}
.brand-video .header-shadow { display:block; position:absolute; width:100%; left:0; top:0; z-index:1;}
.brand-video .header-shadow img { display:block; width:100%;}
  .brand-video .content-width { 
  	background:#00b9e3;
	border:7px solid #fff;
	border-radius:46px;
    padding:15px;
	position:relative;
  }
  .brand-video .brand-inner {
	background: #9ddbf8;
	background: -moz-linear-gradient(left,  #9ddbf8 0%, #00b9e3 100%);
	background: -webkit-linear-gradient(left,  #9ddbf8 0%,#00b9e3 100%);
	background: linear-gradient(to right,  #9ddbf8 0%,#00b9e3 100%);
	border-radius:30px;	
	padding:3.2% 3% 6%;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; 
  }
    .brand-video .content-width .left {
      width: 63%; }
      .brand-video .content-width .left .video-border {
        width: 100%;
        position: relative;
		border:10px solid #fff;
		border-radius:20px;
		overflow:hidden;
		}
        .brand-video .content-width .left .video-wrap iframe {
			position:absolute;
			left:0;
			top:0;
          width: 100%;
          height: 100%;
          border-radius: 15px; }
        .brand-video .content-width .left .video-wrap {
          position: relative;
		  padding-bottom:56.25%;}
		.brand-video .content-width .left .video-wrap .hover {
          position: absolute;
		  top:0;
		  left:0;
		  bottom:0;
		  right:0;
          z-index: 10;
          background-repeat: no-repeat;
          background-position: center bottom;
          background-size: cover;
          cursor: pointer;
          overflow: hidden; }
          .brand-video .content-width .left .video-wrap .hover span {
            display: inline-block;
            width: 180px;
            height: 180px;
            text-align: center;
            position: absolute;
            top: 50%;
            left: 50%;
            -webkit-transform: translate(-50%, -50%);
                    transform: translate(-50%, -50%);
            border-radius: 100%;
            background:rgba(0,0,0,0.5);
            cursor: pointer;
            z-index: 10; }
            .brand-video .content-width .left .video-wrap .hover span i {
              font-size: 80px;
              line-height: 170px;
              color: #fff;
              position: relative;
              left: 5px; }
    .brand-video .content-width .right { width: 32.2%;}
      .brand-video .content-width .right .top { text-align:center; margin-bottom:18px; }
      .brand-video .content-width .right .top img { vertical-align: top; max-width:76%;}
	  .brand-video .content-width .right p { line-height:32px;}
	  .bubble { position:absolute; z-index:20;}
	  .bubble img { display:block; width:100%;}
	  .brand-video .kitten { width:14%; left:5.4%; bottom:-17.4%;}
	  .brand-video .bubble-1 { width:10.6%; right:7.8%; bottom:-17.1%;}
	  .brand-video .bubble-2 { width:7.9%; left:12.2%; top:-11.3%;}

/*--------------------------------END-BRAND-VIDEO--------------------------------*/
/*--------------------------------WHATS-HOT--------------------------------*/
.whats-hot {
  position: relative;
  z-index: 4;
  background:url(../img/whats-hot-bg.png) no-repeat center top; 
  background-size:cover;
  padding:14.3% 0 8.8%;
  margin-top:-7.5%;
}
.whats-hot .content-width { position:relative;}
.whats-hot .pineapple { width:10.3%; right:25.6%; bottom:-19%;}
.whats-hot .bubble-3 { width:9.3%; left:4.3%; bottom:-17.4%;}

.whats-hot-slider .item { padding:10px;}
.whats-hot-slider .item-wrap {
  position: relative;
  background:url(../img/whats-hot-item-bg.png) repeat 0 0;
  border-radius:18px;
  overflow:hidden;
  box-shadow:0 0 10px rgba(0,0,0,0.3);
}

.whats-hot-slider .img-wrap { background:#fff; padding:8%;}
.whats-hot-slider figure { padding-bottom:68.8%; position:relative;}
.whats-hot-slider figure img {
	  display:block; 
	  position:absolute;
	  top:0; 
	  left:0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover; }
.whats-hot-slider .text-wrap { padding:4.5% 10.5%; text-align:center;}
.whats-hot-slider .text-wrap p { min-height:200px; -webkit-line-clamp: 5;}

.owl-carousel .owl-nav {
  position: absolute;
  top: calc(50% - 30px);
  height: 0;
  left: -72px;
  right: -72px; }
  .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
    float: left;
    width: 50px;
    height: 59px;
    background: url("../img/nav-bg.png") no-repeat left top;
    background-size: 100% 300%;
    display: inline-block;
    outline: none; }
    .owl-carousel .owl-nav button.owl-next span, .owl-carousel .owl-nav button.owl-prev span {
      display: none; }
  .owl-carousel.green-arrows .owl-nav button.owl-next, .owl-carousel.green-arrows .owl-nav button.owl-prev { background-position:left top;}
  .owl-carousel.purple-arrows .owl-nav button.owl-next, .owl-carousel.purple-arrows .owl-nav button.owl-prev { background-position:left center;}
  .owl-carousel.yellow-arrows .owl-nav button.owl-next, .owl-carousel.yellow-arrows .owl-nav button.owl-prev { background-position:left bottom;}
  .owl-carousel .owl-nav button.owl-next {
    float: right;
    -webkit-transform: scale(-1, 1);
            transform: scale(-1, 1); }

.owl-carousel .owl-dots {
  text-align: center; }
  .owl-carousel .owl-dots .owl-dot {
    width: 10px;
    height: 10px;
    display: inline-block;
    margin: 0 5px;
    border-radius: 100%;
    background: #fff;
    border: 2px solid #000; }
  .owl-carousel .owl-dots .owl-dot.active {
    background: #000; }

/*-------------------------------END-WHATS-HOT--------------------------------*/
/*-------------------------------VIDEO-BLOCK--------------------------------*/
.video-block {
  background-image: url("../img/fon-video.png");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  padding:13.6% 0 12%;
  margin-top:-6.8%;
  position: relative;
  z-index: 10; }
  .video-block .content-width { position:relative;}
  .video-block .bubble-4 { width:6.7%; right:1%; bottom:-13%;}

.video-block-slider .item { padding: 10px;}
  .video-block-slider .item .item-wrap {
    position: relative;
    background:url(../img/video-item-bg.png) repeat 0 0;
	border-radius:18px;
    overflow:hidden;
    box-shadow:0 0 10px rgba(0,0,0,0.3);
  }
  .video-block-slider .img-wrap { background:#fff; padding:6.5% 6.5% 5%;}
    .video-block-slider .item .item-wrap figure { padding-bottom:66%; position:relative;}
      .video-block-slider .item .item-wrap figure a {
        display: block;
		position:absolute;
		top:0;
		left:0;
        width: 100%;
        height: 100%; }
        .video-block-slider .item .item-wrap figure a img {
			display:block; 
          width: 100%;
          height: 100%;
          -o-object-fit: cover;
             object-fit: cover; }
        .video-block-slider .item .item-wrap figure a span {
          display: block;
          width: 106px;
          height: 106px;
          text-align: center;
          position: absolute;
          top: 50%;
          left: 50%;
          -webkit-transform: translate(-50%, -50%);
                  transform: translate(-50%, -50%);
          border-radius: 100%;
          border: 4px solid #fff;
          background:rgba(0,0,0,0.5);
          cursor: pointer;
          z-index: 10; }
          .video-block-slider .item .item-wrap figure a span i {
            font-size: 48px;
            line-height: 96px;
            color: #fff;
            position: relative;
            left: 3px; }
    .video-block-slider .item .text-wrap { padding:2.6% 7.8% 5.2%;}
	.video-block-slider .item .text-wrap p { margin:0;}
    .video-block-slider .item .text-wrap a {
      display: block;
      color: #fff;
      font-size: 30px;
      line-height: 40px;
	  margin-top:10px;
	 }
     .video-block-slider .item .item-wrap .text-wrap a:hover { opacity: 0.7; }

/*------------------------------END-VIDEO-BLOCK--------------------------------*/
/*------------------------------SOC-BLOCK--------------------------------*/
.soc-block {
  background-image: url("../img/socials-bg.jpg");
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
  padding:5.9% 0 17.3%;
  position: relative;
  border-bottom:12px solid #fff;
  z-index: 10; }
.soc-block .block-bottom { display:block; position:absolute; bottom:0; left:0; width:100%;}
.soc-block .block-bottom img { display:block; width:100%;}
 .soc-block .top { text-align: center; position:absolute; width:100%; left:0; top:-110px;}
 .soc-block .top img { max-width:27.2%;}
  .soc-block .soc-wrap {
	  padding:0 10px;
	  margin-bottom:15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  	-webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
    .soc-block .soc-wrap p { font-size:30px; line-height:48px; margin:0 5px 0 0;}
	.soc-block .soc-wrap ul {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: end;
          -ms-flex-pack: end;
              justify-content: flex-end; }
        .soc-block .soc-wrap ul li { margin-left:14px;}
		.soc-block .soc-wrap ul li a {
			display:block;
			width:48px; 
			height:48px;
			border-radius:50%;
          background: #fff;
		  color:#2599bf;
		  text-align:center;
          font-size: 30px;
		  line-height:54px;
		  box-shadow:0 0 10px rgba(0,0,0,0.15);}
         .soc-block .soc-wrap ul li a .fa-instagram { font-size:36px; line-height:50px;}
		 .soc-block .soc-wrap ul li a:hover {
            opacity: 0.8; }
  .soc-block .content-width { position: relative;}

.soc-slider .item { padding:10px;}
.soc-slider .item .sub-item {
  position: relative;
  background-color:rgba(255,255,255,0.85);
  border-radius:20px;
  box-shadow:0 0 10px rgba(0,0,0,0.3);
  overflow:hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
.soc-slider .item .sub-item + .sub-item { margin-top:20px;}
  .soc-slider .sub-item .img-wrap { background:#fff; -ms-flex:0 0 52%; flex:0 0 52%; width:52%;}
  .soc-slider .item .sub-item .img { position: relative; padding-bottom:100%; z-index: 2; }
  .soc-slider .item .sub-item .img img { position:absolute; top:4.5%; left:4.5%; width:91%; height:91%; -o-object-fit: cover; object-fit: cover;}
  .soc-slider .item .sub-item .text-wrap {
     -ms-flex:0 0 48%; flex:0 0 48%; width:48%;
	padding:5.1% 3%;
	position: relative;
    z-index: 2;
  }
  .soc-slider .item .sub-item .text-wrap h4 {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
      flex-wrap: nowrap;
    -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
    color: #5db3e3;
       font-size: 30px;
    line-height: 35px;
    text-transform: uppercase;
    letter-spacing: 0.075em;
    margin: 0 0 24px; }
    .soc-slider .item .sub-item .text-wrap h4 img {
      -ms-flex:0 0 70px;
      flex:0 0 70px;
      width: 70px;
      height: 70px;
      -o-object-fit: cover;
         object-fit: cover;
      border-radius: 100%;
      display: block;
      margin-bottom:0;
      position: relative;
      margin-right:18px; }
    .soc-slider .item .sub-item .text-wrap p { color:#5eb3e4; margin:0; min-height:200px; -webkit-line-clamp: 5;}
    .soc-slider .item .sub-item .text-wrap .soc-item ul {
		font-family: 'MyriadPro';
		margin-top:40px;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between; }
      .soc-slider .item .sub-item .text-wrap .soc-item ul li {
        width: auto; }
        .soc-slider .item .sub-item .text-wrap .soc-item ul li a { font-size: 20px; color:#ef5aa0;}
          .soc-slider .item .sub-item .text-wrap .soc-item ul li a i {
            margin-right: 5px; }
          .soc-slider .item .sub-item .text-wrap .soc-item ul li a:hover {
            opacity: 0.7; }
      .soc-slider .item .sub-item .text-wrap .soc-item ul li:nth-child(2) i {
        -webkit-transform: scale(-1, 1);
                transform: scale(-1, 1); }
.soc-block .ice-cream { width:11.4%; left:6.8%; bottom:-18.9%;}
.soc-block .bubble-5 { width:8.4%; right:28.7%; bottom:-8.5%;}

/*-----------------------------END-SOC-BLOCK--------------------------------*/
/*-----------------------------FOOTER--------------------------------*/
footer {
  position: relative;
  z-index: 5;
  padding: 50px 0 0;
  background:url(../img/footer-shadow.png) repeat-x 0 0; 
}
  footer .content-width {
    width: 1740px;
    position: relative; }
  footer .footer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    footer .footer .left {
      width: 30%; }
      footer .footer .left a {
        display: block; }
        footer .footer .left a img {
          width: 300px;
          vertical-align: top; }
    footer .footer .right {
      width: 64%;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
      footer .footer .right .item {
        width: 35%;
        margin: 33px 0 0; }
        footer .footer .right .item > ul > li {
          margin-bottom: 8px;
          color: #303030;
          font-size: 20px;
          line-height: normal;
          font-family: 'MyriadPro', sans-serif; }
          footer .footer .right .item > ul > li a {
            color: #303030;
            font-size: 20px;
            line-height: normal;
            font-family: 'MyriadPro', sans-serif; }
            footer .footer .right .item > ul > li a:hover {
              opacity: 0.7; }
      footer .footer .right .item-2 {
        width: 45%;
        padding: 0 50px;
        border-left: 1px solid #303030;
        border-right: 1px solid #303030; }
      footer .footer .right .item-3 {
        width: 20%; }
        footer .footer .right .item-3 h6 {
          color: #303030;
          font-size: 20px;
          line-height: normal;
          font-family: 'MyriadPro', sans-serif;
          margin: 0 0 8px;
          text-align: right; }
        footer .footer .right .item-3 .soc-ul {
          display: -webkit-box;
          display: -ms-flexbox;
          display: flex;
          -webkit-box-pack: end;
              -ms-flex-pack: end;
                  justify-content: flex-end; }
          footer .footer .right .item-3 .soc-ul li {
            width: auto;
            margin-left: 20px; }
            footer .footer .right .item-3 .soc-ul li a {
              font-size: 26px;
              color: #303030; }
              footer .footer .right .item-3 .soc-ul li a:hover {
                opacity: 0.7; }

.footer-bottom {
  margin-top: 50px;
  background: #333333;
  padding: 45px 0; }
  .footer-bottom .content-width {
    width: 1740px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
  .footer-bottom p {
    width: 50%;
    color: #8c8c8c;
    font-size: 18px;
    line-height: normal;
    font-family: 'MyriadPro', sans-serif;
    font-weight: 400; 
	margin:0;
  }
  .footer-bottom ul {
    width: 50%;
    text-align: right; }
    .footer-bottom ul li {
      display: inline-block;
      margin-left: 10px; }
      .footer-bottom ul li a {
        color: #fbfbfb;
        font-size: 18px;
        line-height: normal;
        font-family: 'MyriadPro', sans-serif;
        font-weight: 400; }
        .footer-bottom ul li a:hover {
          opacity: 0.7; }
      .footer-bottom ul li span {
        display: inline-block;
        margin: 0 5px;
        color: #fbfbfb;
        font-size: 18px;
        line-height: normal;
        font-family: 'MyriadPro', sans-serif;
        font-weight: 400; }
/*----------------------------END-FOOTER--------------------------------*/